Subject: Re: Airfix Buccaneer
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Fri, 23 May 2003 17:02:01 -0700

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Monday, May 05, 2003 2:27 AM
Subject: Re: Airfix Buccaneer

> No problem Steve. there's two MAJOR problems with is kit (1) the bomb-bay
is
> correctly separate-allows for a flat and bulged one to be included. That
in
> itself is no real problem, the main problem the  amount of plastic on the
> fuselage where its supposed to meet - it warps!!!  (2) the Intakes - a
very
> poor fit.
>
> The cockpit is really more than adequate; even in this scale. The seats
> included are as good as ANY I've EVER seen in any injection moulded kit!!
The
> overall quality of the mouldings is first-class, the nose could do with a
> re-profiling...other than that it just needs a lot of TLC to bash it into
> shape!!!
>
> Now, it just so happens I have another "Brick" in the loft - waiting to be
> built!  I had planned to build this with a NEOMEGA cockpit and  my mate
Jon
> Freemans decal sheet thrown in - I won't be starting this for a few weeks
> yet, so if you want, I'll do a mini-build - with tips on how to correct
said
> problems.
>
> Cheers
>
> Bill
>